/*FRİZLER*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@font-face {
  font-family: 'Recharge';
  src: url('../fonts/recharge_bd-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/recharge_bd-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/recharge_bd-webfont.woff2') format('woff2'), /* Modern Browsers */
       url('../fonts/recharge_bd-webfont.woff') format('woff'), /* Modern Browsers */
       url('../fonts/recharge_bd-webfont.ttf') format('truetype'); /* Safari, Android, iOS */
  font-weight: normal;
  font-style: normal;
}
html,body{
    width:100%;
    height:100%;
}
body{
    font-size:14px;
    font-family: "Poppins", sans-serif;
    font-size:14px;
    color:var(--primary-text-color);
}
a{
    color:var(--secondary-text-color);
    text-decoration: none;
    transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -webkit-transition:all .2s ease-in-out;
}
a:hover{
    color:var(--primary-color);
}

p{margin-bottom:10px;}

.text-align{text-align:center;}

header{overflow:hidden; width: 100%;z-index: 2;position: absolute;background:transparent; }
header .container-fluid{padding: 0;}
header .sw-logo{     padding: 20px 0px;   display: flex; justify-content: center;}
header .sw-logo img{width:100%;height:auto;display:block;}
header .head-whatsapp>a>span{color: #606D90 !important;padding-left: 10px;}
header .sw-menu .sw-menuTab{display: none;}
header .sw-menu{position:relative;height: 100%;    display: flex;  justify-content: flex-end;  align-items: center;}
header .sw-menu>ul{height:100%;list-style:none;margin:0;padding:0;display:flex;justify-content: space-evenly;align-items:center;}
header .sw-menu>ul>li>a{display:block;padding:10px 35px;color:#747474;font-size: 16px; font-weight: 500;position: relative;}
header .sw-menu>ul>li>a:hover::after{width: 100%;}
header .sw-menu>ul>li>a:hover{color: #606D90}
header .sw-menu>ul>li>a::after{    content: '';position: absolute;left: 0;bottom: 0;width: 0;height: 2px;background-color:#606D90;transition: width 0.3s ease;}
header .head-whatsapp-top{display: none;}

@media only screen and (max-width:991px){
    header{padding:15px;overflow: visible;position: relative;}
    .h-absolute{padding: 0;        position: relative; background: #858585;}
    header .sw-logo{padding: 10px;border-right: none;}
    header .sw-logo img{margin:0 auto;width: 70%;}
    header .sw-menu .sw-menuTab{display:block;padding:10px;color:#fff;font-weight:700;background:#747474;border: 1px solid #606D90;}
    header .sw-menu>ul{height:auto;position:absolute;left:0;width:100%;z-index:99;flex-direction:column;background:#6F7070ed;align-items:flex-start;padding:10px;display:none;}
    header .sw-menu>ul>li{width:100%;border-bottom:1px dashed #bbb;}
    header .sw-menu>ul>li:last-child{border:0;padding-top:10px;}
    header .sw-menu>ul>li>a{color:#fff;padding:10px;}
    header .sw-menu{display: block;}
    header .head-whatsapp-top{display: block;}
    header .head-whatsapp-top>img{width: 25px;height: 25px;}
    header .head-whatsapp-top{display:block;color:#747474;font-size: 18px; font-weight: bold;position: relative;text-align: left;}
    header .head-whatsapp-top>span{color: #606D90 !important;padding-left: 10px;}
    header .head-whatsapp{display: none;}
}
@media only screen and (min-width:992px) and (max-width:1200px){
    header .sw-menu>ul>li>a{padding:10px;font-size:13px;}
    header .head-pati.visible img {width: 10%;right: 0;}
    header .head-pati img {width: 10%;}
    header .sw-logo img {padding: 5%;}
}
@media only screen and (min-width:1200px) and (max-width:1440px){
    header .sw-menu>ul>li>a{padding:10px 17px;font-size:14px;}
     header .sw-logo img {padding: 5%;}
}
.slide{position: relative; background: url('../images/slide-bg.jpg') no-repeat center center; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;overflow: hidden;    padding: 150px 0px 40px 0px;}
.slide .container-fluid{padding: 0;}
.slide .swiper-slide .content{    height: 100%;   display: flex;   flex-direction: column;    justify-content: center;padding: 40px;}
.slide .slide-img{width: 90%;height: auto;object-fit: cover;border-radius: 30px 0px 0px 30px;float: right;}
.slide .swiper-wrapper{height: auto;}
.slide .content .title{    font-size: 28px;color: #606D90;font-weight: bold;margin-bottom: 3%;}
.slide .content .text{color: #747474;line-height: 36px;font-size: 18px;}
.slide .content .contactbtn{    width: fit-content;padding: 0;}
.slide .content .contactbtn a {  font-weight: 600;  padding: 10px 20px;background: transparent;color: #606D90;border-radius: 30px;margin-top: 5%;display: block;transition: .5s ease;border: 1px solid #606d90;}
.slide .content .contactbtn a:hover{background:#606D90;color:white; }
.slide .content .contactbtn a>i{padding-left: 10px;}
@media only screen and (max-width:991px){
    .slide{padding: 0px;}
   .slide .content{padding: 10px 15px 10px 15px !important;} 
   .slide .content .title{font-size: 20px;margin-bottom: 2%;} 
   .slide .content .text{line-height: 25px;font-size: 14px;} 
   .slide .content .contactbtn{margin-top: 3%;font-size: 14px;margin-bottom: 3%;} 

}

.m1{position: relative;padding: 20px 0px;overflow: hidden;}
.m1 .m1-bg{position: absolute;z-index: -1;bottom: 0;width: 100%;}
.m1 .r-side{z-index: 1;    height: 100%;display: flex; flex-direction: column;justify-content: space-around; padding: 15px;}
.m1 .l-side {padding: 20px;}
.m1 .l-side .aboutus-img{width: 100%;height: auto;object-fit: cover;overflow: hidden;}
.m1 .r-side .title{    color: #B90F0F;  font-size: 30px;font-weight: 600;font-family: 'Recharge', sans-serif;transition: .5s ease;}
.m1 .r-side .title:hover{ letter-spacing: 5px;}
.m1 .r-side .icerik{color: white;font-size: 16px;line-height: 38px;}
.m1 .r-side .contactbtn a{    color: white; padding: 15px 30px;  border: 1px solid white;border-radius: 30px;transition: .5s ease;}
.m1 .r-side .contactbtn:hover a{color:#606D90;background:white; }
.m1 .r-side .contactbtn a>i{padding-left: 15px;}
@media only screen and (min-width:992px) and (max-width:1200px){
   .m1 .r-side .icerik{line-height: 28px;}
   .m1 .m1-bg{height: 80%;} 
}

@media only screen and (max-width:991px){
    .m1 .m1-bg{display: none;}
    .m1 .r-side .icerik{color: black;line-height: normal;}
    .m1 .r-side .title{font-size: 21px;margin-bottom: 10px;}
    .m1 .r-side .contactbtn a{color:#606D90;border:1px solid #606D90; }
    .m1 .r-side .contactbtn{margin-top:5%; }
    .m1 .r-side .contactbtn:hover a{background:#606D90;color:white; }

}
.m2{position: relative;padding: 75px 0px;}
.m2 .title{   transition: .5s ease; color: #B90F0F;  font-size: 30px;font-weight: 600;font-family: 'Recharge', sans-serif;margin-bottom: 5%;text-align: center;}
.m2 .title:hover{  letter-spacing: 5px;}
.m2 .box{margin: 0px 15px;position: relative;margin-bottom: 30px;}
.m2 .inner-box{    position: relative;padding-left: 50px;overflow: hidden;}
.m2 .inner-box:before {position: absolute; content: '';  left: 0px;   bottom: -5px;   right: 0px;   height: 5px ;   z-index: 1;   box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);}
.m2 .inner-box .pattern-layer { position: absolute; left: 30px; top: 30px; width: 45px; height: 285px; z-index: -1; background-repeat: no-repeat; }
.m2 .inner-box .service-img{width: 100%;height: 400px;object-fit: cover;overflow: hidden;}
.m2 .inner-box .image { position: relative; }
.m2 .inner-box .image .service-icon { padding:10px; }
.m2 .inner-box .image img { position: relative; width: 100%; display: block; }
.m2 .inner-box .side-icon { position: absolute; right: 0px; bottom: 0px; width: 70px; height: 70px; color: #ffffff; font-size: 40px; line-height: 70px; text-align: center; display: inline-block; background-color: #312e41; -webkit-transition: all 500ms ease; -ms-transition: all 500ms ease; -o-transition: all 500ms ease; -moz-transition: all 500ms ease; transition: all 500ms ease;transition: 1s ease-in-out; }
.m2 .inner-box .content-box { position: absolute; left: -40px; right: 70px; bottom: 0px; -webkit-transition: all 500ms ease; -ms-transition: all 500ms ease; -o-transition: all 500ms ease; -moz-transition: all 500ms ease; transition: all 500ms ease; }
.m2 .inner-box .content-box .box-inner { position: relative; padding: 25px 25px; background-color: #ffffff; box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.10); opacity: .95; }
.m2 .inner-box .content-box h3 {font-size: 21px; margin-top: 10px; font-weight: 700; }
.m2 .inner-box .read-more { position: relative; color: #B90F0F; font-size: 16px; font-weight: 600;display: none;}
.m2 .inner-box .read-more i{padding-left: 10px;}
.m2 .inner-box:hover .content-box { bottom: 0px; }
.m2 .inner-box:hover .read-more{display: block;}
.m2 .inner-box .text { font-size: 16px; height: 0; padding: 0;  opacity: 0;  overflow: hidden;   transition: height 1s ease-in-out, opacity 1s ease-in-out, padding 1s ease-in-out;}
.m2 .inner-box:hover .text {  height: auto;  padding: 15px 0;   opacity: 1;}
.m2 .inner-box:hover .side-icon{background: #B90F0F;}

@media only screen and (max-width:991px){
   .m2{padding: 20px 0px;} 
   .m2 .title{margin-bottom: 10px;font-size: 21px;}
   .m2 .inner-box .text {font-size: 14px;}
   .m2 .inner-box .content-box h3 {font-size: 18px;}
}
.m3{background: url('../images/main-iki-bg.jpg') no-repeat center center; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;padding: 50px 0px;}
.m3 .title{font-family: 'Recharge', sans-serif;font-weight: 600;text-align: center;  color: white;   font-size: 30px;}
.m3 .content{    font-size: 16px; color: white;text-align: center;    padding: 30px 0px;}
.m3 .box{display: flex;  flex-direction: column;  justify-content: center; align-items: center;}
.m3 .box .text{    font-size: 21px;  color: white;   padding: 10px 0px;text-align: center;}

@media only screen and (max-width:991px){
    .m3{padding: 30px 0px;}
    .m3 .title{font-size: 21px;}
    .m3 .content{font-size: 14px;}
    .m3 .box{margin-bottom: 10px;}
    .m3 .box .arabant-img{width: 50%;}
    .m3 .box .text {font-size: 14px;}
}


.m4{padding:0px 0px 75px 0px;position: relative;overflow: hidden;background: #F8F7F7;}
.m4 .title{font-family: 'Recharge', sans-serif;font-weight: 600; color: #B90F0F;   font-size: 30px;margin-bottom: 5%;margin-top: 15%;}
.m4 .container-fluid{padding: 0;}
.m4 .sss-body .card{padding:20px 0px;margin-bottom:20px; border-bottom: 1px solid #747474; border-radius: 0px; background: transparent; border-left: 0; border-right: 0; border-top: 0;}
.m4 .sss-body .card .card-header{color:;background:transparent;border-bottom:0;padding-left: 0;}
.m4 .sss-body .card .card-header h5{display: flex;flex-direction: row;justify-content: center;align-items: center;}
.m4 .sss-body .card .card-header button{color:#1D1D1B;font-size:17px;font-weight:700;text-decoration:none;    position: relative;width: 100%;text-align: left;}
.m4 .sss-body .card .card-header button img{margin-right:10px; transition: transform 0.3s;}
.m4 .sss-body .card .card-header button span{    position: absolute;right: 0;}
.m4 .sss-body .card .card-body{color: #000000;line-height: 2;background: #F8F7F7;}
.m4 .sss-body .card .card-header button.collapsed img {   transform: rotate(0deg);}
.m4 .sss-body .card .card-header button:not(.collapsed) img {  transform: rotate(90deg);}
.m4 .sss-img{width: 100%;height: auto;object-fit: cover;overflow: hidden;}
@media only screen and (max-width:991px){
    .m4{padding: 20px;}
    .m4 .sss-body .card .card-header button{font-size: 16px;padding: 10px 30px 10px 5px;}
    .m4 .title{font-size: 21px;}
    .m4 .sss-body .card .card-header button img{margin-right: 5px;margin-bottom: 5px;}


}
@media only screen and (min-width:1199px) and (max-width:1440px){
   .m4 .title{margin-top: 5%;}  
}


.comments { position: relative; padding: 40px 0;} 
.comments .title{   transition: .5s ease; color: #B90F0F;  font-size: 30px;font-weight: 600;font-family: 'Recharge', sans-serif;text-align: center;}
.comments .title:hover{  letter-spacing: 5px;} 
.comments .owl-carousel, .owl-carousel.owl-loaded { height: 100%; display: block; display: flex; align-items: flex-start; } 
.comments .container { overflow: hidden; height: 100%; display: flex; flex-direction: column; } 
.comments .comment-img { width: 85px; height: 85px; object-fit: cover; overflow: hidden; } 
.comments .top-comm { display: flex; flex-direction: row; justify-content: flex-start; align-items: center; background: #606D90; } 
.comments .top-comm .comm-name { color: white; font-size: 21px; font-weight: bold; padding: 20px; } 
.comments .comm-detail {  background: white; color: #7C7C7C; font-size: 20px; padding: 30px; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;text-overflow: ellipsis;margin: 3%;} 
.comments .owl-carousel .owl-item{padding: 20px;}
.comments .owl-carousel .item{    box-shadow: 10px 10px 10px #dedede;padding: 10px 0px}
/*--- FOOTER ----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
footer{padding:50px 0 0 0;background: url('../images/footer-bg.jpg') no-repeat center center; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;}
footer h3{ color: #B90F0F;  font-size: 18px;font-weight: 600;font-family: 'Recharge', sans-serif;margin-bottom: 5%;}
footer .list{margin-bottom:50px;}
footer .list>ul{list-style:none;margin:0;padding:0;}
footer .list>ul>li{display:flex;align-items:center;}
footer .list>ul>li>i{margin-right:10px;color: white;}
footer .list>ul>li>span,footer .list>ul>li>a{display:inline-block;font-size:.9em;line-height:2em;transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;color: white;}
footer .list>ul>li>span:hover,footer .list>ul>li>a:hover{padding-left:5px;}
footer .workhour{margin-bottom:50px;}
footer .map{margin-bottom:50px;}
footer .map>iframe{width:100%;height:250px;}
footer .copyright{color:white;margin-bottom:5px;font-size:11px;border-top:1px solid #eee;text-align:center;padding-top:25px;}
footer .swa{margin-bottom:20px;text-align:center;}
footer .swa>a>img{display:block;width:50px;height:50px;margin:0 auto;opacity:.95;filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(26%) hue-rotate(52deg) brightness(107%) contrast(107%);}
footer .contracts{margin-bottom:50px;display:flex;flex-wrap:wrap;justify-content:center;}
footer .contracts a{display:inline-block;padding:0 10px;font-size:.8em;margin:0 0 5px 0;color: white;}
@media only screen and (max-width:991px){
    footer .logo{text-align: center;margin-bottom: 20px;}
    footer .list {margin-bottom: 20px;}
}

/*--- PAGE ------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.page .page-head{padding:250px 0 35px 0;background:url('../images/ic-kapak.jpg') no-repeat center center;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;}
.page .page-head h1{font-size:2.5em;font-weight:600;margin-bottom:25px;color: #264065;}
.page .page-head p{font-size:1.3em;font-weight:200;margin-bottom:25px;}
.page .page-head .breadcrumb{font-size:.8em;color: #264065;}
.page .page-body{padding:50px 0 20px 0;}
.page .page-foot{padding:50px 0 20px 0;background:var(--bg-color);margin-bottom:50px;}
.page .page-form{margin-bottom:50px;}
@media only screen and (max-width:991px){
.page .page-head h1{font-size: 20px;}
.page .page-head p{font-size: 16px;}
.page .page-head{padding: 75px 0px 35px 0px;}
}
/*--- FORM --------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.form-group{margin-bottom:20px;}
.form-group label{display:block;font-size:1em;font-weight:700;margin-bottom:5px;}
.form-group .form-control{min-height:45px;border:0;border:1px solid #eee;font-size:1em;}
.form-group .form-control::placeholder{font-size:1em;}
.form-group input[type="checkbox"]{width:25px;height:25px;}
.form-checkbox-group{display:flex;line-height: 25px;}
.form-checkbox-group>input{accent-color:var(--primary-color);}
.form-checkbox-group a{padding-left:15px;}
.form-group button{background-color:var(--primary-color);color:#fff;font-size:1em;}
.form-group button:hover{background-color:var(--secondary-color);color:#fff;}
/*rating*/
.stars {width:100%;text-align: center;border:1px solid var(--border-color);border-radius:5px;overflow: hidden;display: flex;justify-content: center;flex-direction: row-reverse;margin-bottom:20px;}
.stars-focus{box-shadow: 0 0 0 .25rem rgba(13,110,253,.25);}
input.star {display: none;}
label.star {margin:0;padding: 0 5px;font-size: 30px;color: #ddd;transition: all .2s;}
input.star:checked ~ label.star:before {content: '\f005';color: #FD4;transition: all .25s;font-weight: 900;}
input.star-5:checked ~ label.star:before {color: #FE7;}
input.star-1:checked ~ label.star:before {color: #F62;}
input.star-2:hover ~ label.star-1 {color: #F62;}
input.star-3:hover ~ label.star-1, input.star-3:hover ~ label.star-2 { color: #F62; }
input.star-4:hover ~ label.star-1, input.star-4:hover ~ label.star-2, input.star-4:hover ~ label.star-3 { color: #F62; }
input.star-5:hover ~ label.star-1, input.star-5:hover ~ label.star-2, input.star-5:hover ~ label.star-3, input.star-5:hover ~ label.star-4 {color: #F62;}
label.star:hover {color: #ffa300;}
label.star:before {content: '\f005';font-family: 'Font Awesome 5 Free';font-weight: 400;}
/*security-input*/
.security-group{margin-bottom:20px;position:relative;}
.security-group label{display: block;font-size:14px;font-weight:700;margin-bottom:5px;}
.security-group .img{position:absolute;top:25px;left:0;}
.security-group .img img{min-height:45px;}
.security-group .img button{border:0;min-height:45px;min-width:45px;margin:0;background:transparent;}
.security-group input{text-indent:175px;min-height:45px;min-height:45px;border:1px solid #eee;font-size:1em;}
/*--- LOADING ---------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#loading{width:100%;height:100vh;position:fixed;top:0;left:0;background:rgba(0,0,0,.7);z-index:9999999;display:flex;flex-direction:column;justify-content:center;align-items:center;}
@keyframes spin{to{transform: rotate(360deg);}from{transform: rotate(0);}}
#loading:before{content:'\f110';color:#fff;font-family: 'Font Awesome 6 Free';font-weight:900;animation: spin infinite 1s linear;}
/*--- WHATSAPP --------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.hemenAraBg {background-color: #00a3ff !important;background-image: linear-gradient(90deg, #00a3ff, #006199);}
.whatsAppBg {background-color: #068404 !important;background-image: linear-gradient(90deg, #068404, #0ba909);}
/*btn1*/
.intro-banner-vdo-play-btn {height:45px;width:45px;bottom:80px;left:45px;text-align: center;border-radius: 100px;z-index: 999;position: fixed;color: white;}
.intro-banner-vdo-play-btn i {line-height:45px;font-size:1.4em;}
.intro-banner-vdo-play-btn .ripple {position: absolute;width: 120px;height: 120px;z-index: -1;left: 50%;top: 50%;opacity: 0;margin: -60px 0 0 -60px;border-radius: 100px;-webkit-animation: ripple 1.8s infinite;animation: ripple 1.8s infinite;}
@-webkit-keyframes ripple {0% {opacity: 1;-webkit-transform: scale(0);transform: scale(0);}100% {opacity: 0;-webkit-transform: scale(1);transform: scale(1);}}
@keyframes ripple {0% {opacity: 1;-webkit-transform: scale(0);transform: scale(0);}100% {opacity: 0;-webkit-transform: scale(1);transform: scale(1);}}
.intro-banner-vdo-play-btn .ripple:nth-child(2) {animation-delay: .3s;-webkit-animation-delay: .3s;}
.intro-banner-vdo-play-btn .ripple:nth-child(3) {animation-delay: .6s;-webkit-animation-delay: .6s;}
/*btn2*/
.intro-banner-vdo-play-btn1 {height: 45px;width: 45px;bottom:20px;left:45px;text-align: center;border-radius:100px;z-index:999;position: fixed;color: white;}
.intro-banner-vdo-play-btn1 i {line-height:45px;font-size:1.4em;}
.intro-banner-vdo-play-btn1 .ripple {position: absolute;width: 120px;height: 120px;z-index: -1;left: 50%;top: 50%;opacity: 0;margin: -60px 0 0 -60px;border-radius: 100px;-webkit-animation: ripple 1.8s infinite;animation: ripple 1.8s infinite;}
@-webkit-keyframes ripple {0% {opacity: 1;-webkit-transform: scale(0);transform: scale(0);}100% {opacity: 0;-webkit-transform: scale(1);transform: scale(1);}}
@keyframes ripple {0% {opacity: 1;-webkit-transform: scale(0);transform: scale(0);}100% {opacity: 0;-webkit-transform: scale(1);transform: scale(1);}}
.intro-banner-vdo-play-btn1 .ripple:nth-child(2) {animation-delay: .3s;-webkit-animation-delay: .3s;}
.intro-banner-vdo-play-btn1 .ripple:nth-child(3) {animation-delay: .6s;-webkit-animation-delay: .6s;}
@media only screen and (max-width:991px){
    .d-flex{display: block !important;}
}
/*--- NO-CONTENT --------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.no-content{padding:40px 20px;border:1px dashed #eee;border-radius:10px;text-align:center;margin-bottom:30px;}
.no-content>i{font-size:30px;margin-bottom:15px;color:#aaa;}
.no-content>p{font-size:18px;padding:0;margin:0;font-weight:200;}
@media only screen and (max-width:991px){
    .d-flex{display: block !important;}
}
